Subject: Moving the discussion

From: "THE BIG FAT CLOWN, WITH A BIG RED BOOK OF BAAD JOKES." <[email-masked]>
Date: Thu, 30 Apr 1992 06:59:00 -0700

I've seen a couple of suggestions that we move this discussion, elsewhere,
why?  OK so this mailing list is for the discussion of programming, but I
that is what this discussion is about. To be honest I haven't time to get on 
to Lambda and check out the MOO all the time, but this mailing list is keeping
me in touch.

As to mailing lists on the MOO, I read *schmoo (I'm a schmoo, happy to be 
one, and I did @list on all verbs defined on me before I used them.), but
I dont know of any others. If there are lists of interest could someone mail
me the names of the ones to subscribe to - thanks.

I will look forward to seeing Godnet, as I think it sounds like a great
idea, in its place. I want to program, and I enjoy it. My projects (briefly
mentioned previously) are an attempt to fit in with the house, and yet allow
others to explore other areas of thier imagination.  I like the theme of 
the Lambda-house, but I don't like to see imagination limited. Directed maybe,
but not limited

Thanks for listening

Colin